.block-indiv-big-card {
  min-height: 780px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 32px 16px;
  color: #fff;
}
.block-indiv-big-card .layer {
  background-color: rgba(5, 50, 56, 0.88);
}
.block-indiv-big-card .inner-wrapper {
  position: relative;
}
.block-indiv-big-card .inner-wrapper .block-indiv-button-group .inner-items {
  justify-content: center;
  flex-wrap: wrap;
}